{% block sw_cms_element_image_referenz_element_preview %}
    <div class="sw-cms-el-preview-referenz-slider-element">
        <sw-icon name="default-arrow-head-left" size="10"></sw-icon>
        <div>
            <img :src="'/administration/static/img/cms/preview_mountain_small.jpg' | asset">
        </div>
        <sw-icon name="default-arrow-head-right" size="10"></sw-icon>
    </div>
{% endblock %}
